@charset "UTF-8";

/* 2022-01-19 JTS */
.fw-normal {
  font-weight: 400;
}

.fw-bold {
  font-weight: 700;
}

._mc {
  color: #ea2707;
}

.main_info .info_list .left .equal_item {
  background: url(../images/main/info_logo2.jpg) no-repeat left bottom;
}

@media all and (max-width: 768px) {
  .main_info .info_list .left .equal_item {
    background: url(../images/main/info_logo_m2.jpg) no-repeat left bottom;
  }
}

.schedule_type_b tbody td .date.on {
  background-image: url(../images/main/calendar_circle2.png);
}

.schedule_type_b thead th span.sunday {
  color: #9cff89;
}

.schedule_type_b thead th span.saturday {
  color: #14e9f1;
}

.main_banner01 .banner01_list>li div .ban_stit {
  color: #ff4500;
}

.main_banner01 .banner01_list>li div .ban_btn a {
  background: -webkit-gradient(linear, left bottom, right top, from(#e63310), color-stop(#e63310), to(#f86405));
  background: -webkit-linear-gradient(left bottom, #e63310, #e63310, #f86405);
  background: -o-linear-gradient(left bottom, #e63310, #e63310, #f86405);
  background: linear-gradient(to right top, #e63310, #e63310, #f86405);
}

.main_banner01 .banner01_list>li:before {
  border-color: #ed450c;
}

/*.img_board_list .wrap:before, .img_board_list a:before {
  border-color: #ed450c;
}

.main_news .right .news_list2 li a:hover {
  background: -webkit-gradient(linear, left bottom, right top, from(#e63310), color-stop(#e63310), to(#f86405));
  background: -webkit-linear-gradient(left bottom, #e63310, #e63310, #f86405);
  background: -o-linear-gradient(left bottom, #e63310, #e63310, #f86405);
  background: linear-gradient(to right top, #e63310, #e63310, #f86405);
}

.main_clip .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  background: #e63310;
}*/

.about__index .txt_bx {
  background-image: url(../images/sub/ab_freecs_img2.new.png);
  background-size: auto 100%;
}

@media all and (max-width:1024px) {
  .about__index .txt_bx {
    background-image: none;
  }
}

.about__vision .list .wrap .tit {
  background-color: #f76e09;
  background-image: url(../images/sub/ab_vision_logo2.png);
}

.about__vision .list .wrap .tit:after {
  background-image: url(../images/sub/ab_vision_plus2.png);
}

.about__vision .list .wrap .txt {
  background-color: #ec4c13;
}

.team_list .item .txt_bx {
  background-image: url(../images/team/bg2_.jpg);
}

.team_list .item .txt_bx .position {
  color: #f9ed9e;
}

.footer_wrap .txt_box span:after {
  display: none;
}
